@import url(../../../https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(../../../https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(../../../https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(../../../https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(../../../https://fonts.googleapis.com/css?family=Raleway:400,300,700);





body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Raleway', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Raleway', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Montserrat', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Montserrat', sans-serif;
}
.btn {
  border-radius: 1.6em;
}
.mbr-subscribe .btn {
  border-radius: 1.6em !important;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Lora', serif;
}
.mbr-author-name {
  font-family: 'Montserrat', sans-serif;
}
.mbr-author-desc {
  font-family: 'Lora', serif;
}
.mbr-plan-title {
  font-family: 'Montserrat', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Lora', serif;
}
.bg-primary {
  background-color: #d14841 !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #553982 !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #d14841;
  border-color: #d14841;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #9f2c26;
  border-color: #9f2c26;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #9f2c26 !important;
  border-color: #9f2c26 !important;
}
.btn-secondary {
  background-color: #bfcecb;
  border-color: #bfcecb;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #94ada8;
  border-color: #94ada8;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #553982;
  border-color: #553982;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #32224d;
  border-color: #32224d;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #32224d !important;
  border-color: #32224d !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #8a2722;
  color: #8a2722;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #d14841;
  border-color: #d14841;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #d14841 !important;
  border-color: #d14841 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #271a3b;
  color: #271a3b;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #553982;
  border-color: #553982;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #553982 !important;
  border-color: #553982 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #d14841 !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #553982 !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #553982;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #d14841;
}
.btn-social:hover {
  background: #d14841;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #d14841;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #d14841;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #d14841;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #d14841;
}
.lead a,
.lead a:hover {
  color: #d14841;
}
.lead blockquote {
  border-color: #d14841;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #f9e6e5;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #9477c3;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #d14841;
}
#header3-b .mbr-section-title,
#header3-b .mbr-section-subtitle {
  text-align: center;
}
#header3-b H3 {
  color: #3f8153;
}
#header3-b SMALL {
  color: #553982;
}
#header3-b .mbr-section-title {
  font-size: 14px;
}
#header3-b .mbr-section-subtitle {
  font-size: 12px;
}
#msg-box5-6u H3 {
  color: #2969b0;
}
#msg-box4-6t H3 {
  color: #2b0680;
}
#msg-box5-6q H3 {
  color: #2969b0;
}
#msg-box5-6g H3 {
  color: #553982;
  font-size: 22px;
}
#msg-box5-6g P {
  text-align: center;
}
#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
  font-size: 12px;
}
#menu-0 .navbar-toggler {
  color: #ffffff;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#menu-0 .link {
  font-size: 0.7rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.758rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #d14841;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #307193;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #d14841;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #d14841!important;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #ffffff;
}
#footer1-2 P {
  color: #2b0680;
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
}
#features1-h .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#social-buttons4-3p .mbr-section-title,
#social-buttons4-3p .btn-social {
  color: #fff;
}

#menu-1 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1 .navbar-caption {
  color: #ffffff;
}
#menu-1 .navbar-toggler {
  color: #ffffff;
}
#menu-1 .link,
#menu-1 .dropdown-item {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#menu-1 .link {
  font-size: 0.75rem;
}
#menu-1 .dropdown-item,
#menu-1 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-1 .link:hover,
#menu-1 .dropdown-item:hover,
#menu-1 .link:focus,
#menu-1 .dropdown-item:focus {
  color: #d14841;
}
#menu-1 .link[aria-expanded="true"],
#menu-1 .dropdown-menu {
  background: #307193;
}
#menu-1 .nav-dropdown-sm .link:focus,
#menu-1 .nav-dropdown-sm .link:hover,
#menu-1 .nav-dropdown-sm .dropdown-item:focus,
#menu-1 .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-1 .navbar,
#menu-1 .nav-dropdown-sm,
#menu-1 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1 .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-1 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1 .bg-color.transparent.opened .link:hover,
#menu-1 .bg-color.transparent.opened .link:focus {
  color: #d14841;
}
#menu-1 .link[aria-expanded="true"],
#menu-1 .dropdown-item[aria-expanded="true"] {
  color: #d14841!important;
}
#menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-1 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-1 .close-icon::before,
#menu-1 .close-icon::after {
  background-color: #ffffff;
}
#header3-25 .mbr-section-title,
#header3-25 .mbr-section-subtitle {
  text-align: center;
}
#msg-box8-27 .mbr-section-title,
#msg-box8-27 p {
  color: #fff;
}
#features1-2g .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #41a85f;
}


#menu-m .hide-buttons .nav-btn {
  display: none !important;
}
#menu-m .navbar-caption {
  color: #ffffff;
  font-size: 12px;
}
#menu-m .navbar-toggler {
  color: #ffffff;
}
#menu-m .link,
#menu-m .dropdown-item {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#menu-m .link {
  font-size: 0.75rem;
}
#menu-m .dropdown-item,
#menu-m .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-m .link:hover,
#menu-m .dropdown-item:hover,
#menu-m .link:focus,
#menu-m .dropdown-item:focus {
  color: #d14841;
}
#menu-m .link[aria-expanded="true"],
#menu-m .dropdown-menu {
  background: #307193;
}
#menu-m .nav-dropdown-sm .link:focus,
#menu-m .nav-dropdown-sm .link:hover,
#menu-m .nav-dropdown-sm .dropdown-item:focus,
#menu-m .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-m .navbar,
#menu-m .nav-dropdown-sm,
#menu-m .nav-dropdown-sm .link[aria-expanded="true"],
#menu-m .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-m .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-m .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-m .bg-color.transparent.opened .link:hover,
#menu-m .bg-color.transparent.opened .link:focus {
  color: #d14841;
}
#menu-m .link[aria-expanded="true"],
#menu-m .dropdown-item[aria-expanded="true"] {
  color: #d14841!important;
}
#menu-m.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-m .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-m .close-icon::before,
#menu-m .close-icon::after {
  background-color: #ffffff;
}
#footer1-n P {
  color: #2b0680;
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
}
#msg-box8-2t .mbr-section-title,
#msg-box8-2t p {
  color: #fff;
}
#header3-4r .mbr-section-title,
#header3-4r .mbr-section-subtitle {
  text-align: center;
}


#menu-o .hide-buttons .nav-btn {
  display: none !important;
}
#menu-o .navbar-caption {
  color: #ffffff;
  font-size: 12px;
}
#menu-o .navbar-toggler {
  color: #ffffff;
}
#menu-o .link,
#menu-o .dropdown-item {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#menu-o .link {
  font-size: 0.7rem;
}
#menu-o .dropdown-item,
#menu-o .nav-dropdown-sm .link {
  font-size: 0.758rem;
}
#menu-o .link:hover,
#menu-o .dropdown-item:hover,
#menu-o .link:focus,
#menu-o .dropdown-item:focus {
  color: #d14841;
}
#menu-o .link[aria-expanded="true"],
#menu-o .dropdown-menu {
  background: #307193;
}
#menu-o .nav-dropdown-sm .link:focus,
#menu-o .nav-dropdown-sm .link:hover,
#menu-o .nav-dropdown-sm .dropdown-item:focus,
#menu-o .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-o .navbar,
#menu-o .nav-dropdown-sm,
#menu-o .nav-dropdown-sm .link[aria-expanded="true"],
#menu-o .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-o .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-o .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-o .bg-color.transparent.opened .link:hover,
#menu-o .bg-color.transparent.opened .link:focus {
  color: #d14841;
}
#menu-o .link[aria-expanded="true"],
#menu-o .dropdown-item[aria-expanded="true"] {
  color: #d14841!important;
}
#menu-o.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-o .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-o .close-icon::before,
#menu-o .close-icon::after {
  background-color: #ffffff;
}
#footer1-p P {
  color: #2b0680;
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
}
#msg-box8-2x .mbr-section-title,
#msg-box8-2x p {
  color: #fff;
}

#menu-y .hide-buttons .nav-btn {
  display: none !important;
}
#menu-y .navbar-caption {
  color: #ffffff;
  font-size: 12px;
}
#menu-y .navbar-toggler {
  color: #ffffff;
}
#menu-y .link,
#menu-y .dropdown-item {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#menu-y .link {
  font-size: 0.7rem;
}
#menu-y .dropdown-item,
#menu-y .nav-dropdown-sm .link {
  font-size: 0.758rem;
}
#menu-y .link:hover,
#menu-y .dropdown-item:hover,
#menu-y .link:focus,
#menu-y .dropdown-item:focus {
  color: #d14841;
}
#menu-y .link[aria-expanded="true"],
#menu-y .dropdown-menu {
  background: #307193;
}
#menu-y .nav-dropdown-sm .link:focus,
#menu-y .nav-dropdown-sm .link:hover,
#menu-y .nav-dropdown-sm .dropdown-item:focus,
#menu-y .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-y .navbar,
#menu-y .nav-dropdown-sm,
#menu-y .nav-dropdown-sm .link[aria-expanded="true"],
#menu-y .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-y .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-y .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-y .bg-color.transparent.opened .link:hover,
#menu-y .bg-color.transparent.opened .link:focus {
  color: #d14841;
}
#menu-y .link[aria-expanded="true"],
#menu-y .dropdown-item[aria-expanded="true"] {
  color: #d14841!important;
}
#menu-y.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-y .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-y .close-icon::before,
#menu-y .close-icon::after {
  background-color: #ffffff;
}
#header3-5k .mbr-section-title,
#header3-5k .mbr-section-subtitle {
  text-align: center;
}
#header3-5o .mbr-section-title,
#header3-5o .mbr-section-subtitle {
  text-align: center;
}
#header3-5o .mbr-section-title {
  color: #2969b0;
}


#menu-10 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-10 .navbar-caption {
  color: #ffffff;
  font-size: 12px;
}
#menu-10 .navbar-toggler {
  color: #ffffff;
}
#menu-10 .link,
#menu-10 .dropdown-item {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#menu-10 .link {
  font-size: 0.7rem;
}
#menu-10 .dropdown-item,
#menu-10 .nav-dropdown-sm .link {
  font-size: 0.758rem;
}
#menu-10 .link:hover,
#menu-10 .dropdown-item:hover,
#menu-10 .link:focus,
#menu-10 .dropdown-item:focus {
  color: #d14841;
}
#menu-10 .link[aria-expanded="true"],
#menu-10 .dropdown-menu {
  background: #307193;
}
#menu-10 .nav-dropdown-sm .link:focus,
#menu-10 .nav-dropdown-sm .link:hover,
#menu-10 .nav-dropdown-sm .dropdown-item:focus,
#menu-10 .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-10 .navbar,
#menu-10 .nav-dropdown-sm,
#menu-10 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-10 .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-10 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-10 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-10 .bg-color.transparent.opened .link:hover,
#menu-10 .bg-color.transparent.opened .link:focus {
  color: #d14841;
}
#menu-10 .link[aria-expanded="true"],
#menu-10 .dropdown-item[aria-expanded="true"] {
  color: #d14841!important;
}
#menu-10.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-10 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-10 .close-icon::before,
#menu-10 .close-icon::after {
  background-color: #ffffff;
}
#footer1-11 P {
  color: #2b0680;
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
}
#header3-5p .mbr-section-title,
#header3-5p .mbr-section-subtitle {
  text-align: center;
}
#header3-5q .mbr-section-title,
#header3-5q .mbr-section-subtitle {
  text-align: center;
}
#header3-5q .mbr-section-title {
  color: #2969b0;
}


#menu-12 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-12 .navbar-caption {
  color: #ffffff;
  font-size: 12px;
}
#menu-12 .navbar-toggler {
  color: #ffffff;
}
#menu-12 .link,
#menu-12 .dropdown-item {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#menu-12 .link {
  font-size: 0.7rem;
}
#menu-12 .dropdown-item,
#menu-12 .nav-dropdown-sm .link {
  font-size: 0.758rem;
}
#menu-12 .link:hover,
#menu-12 .dropdown-item:hover,
#menu-12 .link:focus,
#menu-12 .dropdown-item:focus {
  color: #d14841;
}
#menu-12 .link[aria-expanded="true"],
#menu-12 .dropdown-menu {
  background: #307193;
}
#menu-12 .nav-dropdown-sm .link:focus,
#menu-12 .nav-dropdown-sm .link:hover,
#menu-12 .nav-dropdown-sm .dropdown-item:focus,
#menu-12 .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-12 .navbar,
#menu-12 .nav-dropdown-sm,
#menu-12 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-12 .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-12 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-12 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-12 .bg-color.transparent.opened .link:hover,
#menu-12 .bg-color.transparent.opened .link:focus {
  color: #d14841;
}
#menu-12 .link[aria-expanded="true"],
#menu-12 .dropdown-item[aria-expanded="true"] {
  color: #d14841!important;
}
#menu-12.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-12 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-12 .close-icon::before,
#menu-12 .close-icon::after {
  background-color: #ffffff;
}
#footer1-13 P {
  color: #2b0680;
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
}
#msg-box8-34 .mbr-section-title,
#msg-box8-34 p {
  color: #fff;
}
#features3-3f P {
  text-align: left;
}




#menu-16 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-16 .navbar-caption {
  color: #ffffff;
  font-size: 12px;
}
#menu-16 .navbar-toggler {
  color: #ffffff;
}
#menu-16 .link,
#menu-16 .dropdown-item {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#menu-16 .link {
  font-size: 0.7rem;
}
#menu-16 .dropdown-item,
#menu-16 .nav-dropdown-sm .link {
  font-size: 0.758rem;
}
#menu-16 .link:hover,
#menu-16 .dropdown-item:hover,
#menu-16 .link:focus,
#menu-16 .dropdown-item:focus {
  color: #d14841;
}
#menu-16 .link[aria-expanded="true"],
#menu-16 .dropdown-menu {
  background: #307193;
}
#menu-16 .nav-dropdown-sm .link:focus,
#menu-16 .nav-dropdown-sm .link:hover,
#menu-16 .nav-dropdown-sm .dropdown-item:focus,
#menu-16 .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-16 .navbar,
#menu-16 .nav-dropdown-sm,
#menu-16 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-16 .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-16 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-16 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-16 .bg-color.transparent.opened .link:hover,
#menu-16 .bg-color.transparent.opened .link:focus {
  color: #d14841;
}
#menu-16 .link[aria-expanded="true"],
#menu-16 .dropdown-item[aria-expanded="true"] {
  color: #d14841!important;
}
#menu-16.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-16 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-16 .close-icon::before,
#menu-16 .close-icon::after {
  background-color: #ffffff;
}
#footer1-17 P {
  color: #2b0680;
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
}
#slider3-3e H2 {
  font-size: 20px;
  text-align: right;
}
#slider3-3e P {
  text-align: right;
}
#msg-box5-3q P {
  text-align: left;
  font-family: 'Oswald', sans-serif;
}
#msg-box5-3r P {
  text-align: left;
  font-family: 'Oswald', sans-serif;
}


#menu-18 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-18 .navbar-caption {
  color: #ffffff;
  font-size: 12px;
}
#menu-18 .navbar-toggler {
  color: #ffffff;
}
#menu-18 .link,
#menu-18 .dropdown-item {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#menu-18 .link {
  font-size: 0.7rem;
}
#menu-18 .dropdown-item,
#menu-18 .nav-dropdown-sm .link {
  font-size: 0.758rem;
}
#menu-18 .link:hover,
#menu-18 .dropdown-item:hover,
#menu-18 .link:focus,
#menu-18 .dropdown-item:focus {
  color: #d14841;
}
#menu-18 .link[aria-expanded="true"],
#menu-18 .dropdown-menu {
  background: #307193;
}
#menu-18 .nav-dropdown-sm .link:focus,
#menu-18 .nav-dropdown-sm .link:hover,
#menu-18 .nav-dropdown-sm .dropdown-item:focus,
#menu-18 .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-18 .navbar,
#menu-18 .nav-dropdown-sm,
#menu-18 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-18 .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-18 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-18 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-18 .bg-color.transparent.opened .link:hover,
#menu-18 .bg-color.transparent.opened .link:focus {
  color: #d14841;
}
#menu-18 .link[aria-expanded="true"],
#menu-18 .dropdown-item[aria-expanded="true"] {
  color: #d14841!important;
}
#menu-18.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-18 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-18 .close-icon::before,
#menu-18 .close-icon::after {
  background-color: #ffffff;
}
#footer1-19 P {
  color: #2b0680;
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
}
#header3-5u .mbr-section-title,
#header3-5u .mbr-section-subtitle {
  text-align: center;
}
#header3-5v .mbr-section-title,
#header3-5v .mbr-section-subtitle {
  text-align: center;
}
#header3-5v .mbr-section-title {
  color: #2969b0;
}


#menu-22 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-22 .navbar-caption {
  color: #ffffff;
  font-size: 12px;
}
#menu-22 .navbar-toggler {
  color: #ffffff;
}
#menu-22 .link,
#menu-22 .dropdown-item {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#menu-22 .link {
  font-size: 0.7rem;
}
#menu-22 .dropdown-item,
#menu-22 .nav-dropdown-sm .link {
  font-size: 0.758rem;
}
#menu-22 .link:hover,
#menu-22 .dropdown-item:hover,
#menu-22 .link:focus,
#menu-22 .dropdown-item:focus {
  color: #d14841;
}
#menu-22 .link[aria-expanded="true"],
#menu-22 .dropdown-menu {
  background: #307193;
}
#menu-22 .nav-dropdown-sm .link:focus,
#menu-22 .nav-dropdown-sm .link:hover,
#menu-22 .nav-dropdown-sm .dropdown-item:focus,
#menu-22 .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-22 .navbar,
#menu-22 .nav-dropdown-sm,
#menu-22 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-22 .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-22 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-22 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-22 .bg-color.transparent.opened .link:hover,
#menu-22 .bg-color.transparent.opened .link:focus {
  color: #d14841;
}
#menu-22 .link[aria-expanded="true"],
#menu-22 .dropdown-item[aria-expanded="true"] {
  color: #d14841!important;
}
#menu-22.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-22 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-22 .close-icon::before,
#menu-22 .close-icon::after {
  background-color: #ffffff;
}
#footer1-23 P {
  color: #2b0680;
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
}
#msg-box5-2j H3 {
  color: #ffffff;
}
#msg-box5-2j P {
  color: #f7da64;
}


#menu-s .hide-buttons .nav-btn {
  display: none !important;
}
#menu-s .navbar-caption {
  color: #ffffff;
  font-size: 12px;
}
#menu-s .navbar-toggler {
  color: #ffffff;
}
#menu-s .link,
#menu-s .dropdown-item {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#menu-s .link {
  font-size: 0.7rem;
}
#menu-s .dropdown-item,
#menu-s .nav-dropdown-sm .link {
  font-size: 0.758rem;
}
#menu-s .link:hover,
#menu-s .dropdown-item:hover,
#menu-s .link:focus,
#menu-s .dropdown-item:focus {
  color: #d14841;
}
#menu-s .link[aria-expanded="true"],
#menu-s .dropdown-menu {
  background: #307193;
}
#menu-s .nav-dropdown-sm .link:focus,
#menu-s .nav-dropdown-sm .link:hover,
#menu-s .nav-dropdown-sm .dropdown-item:focus,
#menu-s .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-s .navbar,
#menu-s .nav-dropdown-sm,
#menu-s .nav-dropdown-sm .link[aria-expanded="true"],
#menu-s .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-s .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-s .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-s .bg-color.transparent.opened .link:hover,
#menu-s .bg-color.transparent.opened .link:focus {
  color: #d14841;
}
#menu-s .link[aria-expanded="true"],
#menu-s .dropdown-item[aria-expanded="true"] {
  color: #d14841!important;
}
#menu-s.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-s .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-s .close-icon::before,
#menu-s .close-icon::after {
  background-color: #ffffff;
}
#footer1-t P {
  color: #2b0680;
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
}
#header3-5h .mbr-section-title,
#header3-5h .mbr-section-subtitle {
  text-align: center;
}
#header3-5h .mbr-section-title {
  color: #f7da64;
}
#header3-6h .mbr-section-title,
#header3-6h .mbr-section-subtitle {
  text-align: center;
}


#menu-q .hide-buttons .nav-btn {
  display: none !important;
}
#menu-q .navbar-caption {
  color: #ffffff;
  font-size: 12px;
}
#menu-q .navbar-toggler {
  color: #ffffff;
}
#menu-q .link,
#menu-q .dropdown-item {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#menu-q .link {
  font-size: 0.7rem;
}
#menu-q .dropdown-item,
#menu-q .nav-dropdown-sm .link {
  font-size: 0.758rem;
}
#menu-q .link:hover,
#menu-q .dropdown-item:hover,
#menu-q .link:focus,
#menu-q .dropdown-item:focus {
  color: #d14841;
}
#menu-q .link[aria-expanded="true"],
#menu-q .dropdown-menu {
  background: #307193;
}
#menu-q .nav-dropdown-sm .link:focus,
#menu-q .nav-dropdown-sm .link:hover,
#menu-q .nav-dropdown-sm .dropdown-item:focus,
#menu-q .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-q .navbar,
#menu-q .nav-dropdown-sm,
#menu-q .nav-dropdown-sm .link[aria-expanded="true"],
#menu-q .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-q .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-q .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-q .bg-color.transparent.opened .link:hover,
#menu-q .bg-color.transparent.opened .link:focus {
  color: #d14841;
}
#menu-q .link[aria-expanded="true"],
#menu-q .dropdown-item[aria-expanded="true"] {
  color: #d14841!important;
}
#menu-q.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-q .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-q .close-icon::before,
#menu-q .close-icon::after {
  background-color: #ffffff;
}
#footer1-r P {
  color: #2b0680;
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
}
#header3-2y .mbr-section-title,
#header3-2y .mbr-section-subtitle {
  text-align: center;
}


#header3-3z .mbr-section-title,
#header3-3z .mbr-section-subtitle {
  text-align: center;
}
#menu-3v .hide-buttons .nav-btn {
  display: none !important;
}
#menu-3v .navbar-caption {
  color: #ffffff;
  font-size: 12px;
}
#menu-3v .navbar-toggler {
  color: #ffffff;
}
#menu-3v .link,
#menu-3v .dropdown-item {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#menu-3v .link {
  font-size: 0.7rem;
}
#menu-3v .dropdown-item,
#menu-3v .nav-dropdown-sm .link {
  font-size: 0.758rem;
}
#menu-3v .link:hover,
#menu-3v .dropdown-item:hover,
#menu-3v .link:focus,
#menu-3v .dropdown-item:focus {
  color: #d14841;
}
#menu-3v .link[aria-expanded="true"],
#menu-3v .dropdown-menu {
  background: #307193;
}
#menu-3v .nav-dropdown-sm .link:focus,
#menu-3v .nav-dropdown-sm .link:hover,
#menu-3v .nav-dropdown-sm .dropdown-item:focus,
#menu-3v .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-3v .navbar,
#menu-3v .nav-dropdown-sm,
#menu-3v .nav-dropdown-sm .link[aria-expanded="true"],
#menu-3v .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-3v .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-3v .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-3v .bg-color.transparent.opened .link:hover,
#menu-3v .bg-color.transparent.opened .link:focus {
  color: #d14841;
}
#menu-3v .link[aria-expanded="true"],
#menu-3v .dropdown-item[aria-expanded="true"] {
  color: #d14841!important;
}
#menu-3v.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-3v .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-3v .close-icon::before,
#menu-3v .close-icon::after {
  background-color: #ffffff;
}
#footer1-3w P {
  color: #2b0680;
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
}
#header6-42 .mbr-section-title {
  color: #28262b;
}
#header6-42 .mbr-section-text {
  color: #565656;
}
#header3-44 .mbr-section-title,
#header3-44 .mbr-section-subtitle {
  text-align: center;
}
#header3-44 .mbr-section-title DIV {
  color: #ffffff;
}
#header3-44 .mbr-section-subtitle {
  color: #fac51c;
}
#header3-49 .mbr-section-title,
#header3-49 .mbr-section-subtitle {
  text-align: center;
}
#header3-5y .mbr-section-title,
#header3-5y .mbr-section-subtitle {
  text-align: center;
}

#menu-4e .hide-buttons .nav-btn {
  display: none !important;
}
#menu-4e .navbar-caption {
  color: #ffffff;
  font-size: 12px;
}
#menu-4e .navbar-toggler {
  color: #ffffff;
}
#menu-4e .link,
#menu-4e .dropdown-item {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#menu-4e .link {
  font-size: 0.75rem;
}
#menu-4e .dropdown-item,
#menu-4e .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-4e .link:hover,
#menu-4e .dropdown-item:hover,
#menu-4e .link:focus,
#menu-4e .dropdown-item:focus {
  color: #d14841;
}
#menu-4e .link[aria-expanded="true"],
#menu-4e .dropdown-menu {
  background: #307193;
}
#menu-4e .nav-dropdown-sm .link:focus,
#menu-4e .nav-dropdown-sm .link:hover,
#menu-4e .nav-dropdown-sm .dropdown-item:focus,
#menu-4e .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-4e .navbar,
#menu-4e .nav-dropdown-sm,
#menu-4e .nav-dropdown-sm .link[aria-expanded="true"],
#menu-4e .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-4e .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-4e .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-4e .bg-color.transparent.opened .link:hover,
#menu-4e .bg-color.transparent.opened .link:focus {
  color: #d14841;
}
#menu-4e .link[aria-expanded="true"],
#menu-4e .dropdown-item[aria-expanded="true"] {
  color: #d14841!important;
}
#menu-4e.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-4e .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-4e .close-icon::before,
#menu-4e .close-icon::after {
  background-color: #ffffff;
}
#header3-4g .mbr-section-title,
#header3-4g .mbr-section-subtitle {
  text-align: center;
}
#header3-4h .mbr-section-title,
#header3-4h .mbr-section-subtitle {
  text-align: center;
}
#header3-4h .mbr-section-subtitle B {
  color: #2b0680;
}
#msg-box5-6k H3 {
  color: #553982;
}
#msg-box5-6l H3 {
  color: #41a85f;
}
#header3-6o .mbr-section-title,
#header3-6o .mbr-section-subtitle {
  text-align: center;
}
#features3-6n H5 {
  text-align: center;
}


#menu-4i .hide-buttons .nav-btn {
  display: none !important;
}
#menu-4i .navbar-caption {
  color: #ffffff;
  font-size: 12px;
}
#menu-4i .navbar-toggler {
  color: #ffffff;
}
#menu-4i .link,
#menu-4i .dropdown-item {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#menu-4i .link {
  font-size: 0.7rem;
}
#menu-4i .dropdown-item,
#menu-4i .nav-dropdown-sm .link {
  font-size: 0.758rem;
}
#menu-4i .link:hover,
#menu-4i .dropdown-item:hover,
#menu-4i .link:focus,
#menu-4i .dropdown-item:focus {
  color: #d14841;
}
#menu-4i .link[aria-expanded="true"],
#menu-4i .dropdown-menu {
  background: #307193;
}
#menu-4i .nav-dropdown-sm .link:focus,
#menu-4i .nav-dropdown-sm .link:hover,
#menu-4i .nav-dropdown-sm .dropdown-item:focus,
#menu-4i .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-4i .navbar,
#menu-4i .nav-dropdown-sm,
#menu-4i .nav-dropdown-sm .link[aria-expanded="true"],
#menu-4i .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-4i .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-4i .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-4i .bg-color.transparent.opened .link:hover,
#menu-4i .bg-color.transparent.opened .link:focus {
  color: #d14841;
}
#menu-4i .link[aria-expanded="true"],
#menu-4i .dropdown-item[aria-expanded="true"] {
  color: #d14841!important;
}
#menu-4i.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-4i .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-4i .close-icon::before,
#menu-4i .close-icon::after {
  background-color: #ffffff;
}
#footer1-4j P {
  color: #2b0680;
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
}
#msg-box3-4v .mbr-section-title,
#msg-box3-4v p {
  color: #000;
}
#msg-box3-4v .mbr-section-title {
  color: #553982;
}
#header3-4x .mbr-section-title,
#header3-4x .mbr-section-subtitle {
  text-align: center;
}
#content7-4w P {
  text-align: left;
}
#header3-50 .mbr-section-title,
#header3-50 .mbr-section-subtitle {
  text-align: center;
}
#header3-55 .mbr-section-title,
#header3-55 .mbr-section-subtitle {
  text-align: center;
}


#menu-6b .hide-buttons .nav-btn {
  display: none !important;
}
#menu-6b .navbar-caption {
  color: #ffffff;
  font-size: 12px;
}
#menu-6b .navbar-toggler {
  color: #ffffff;
}
#menu-6b .link,
#menu-6b .dropdown-item {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#menu-6b .link {
  font-size: 0.7rem;
}
#menu-6b .dropdown-item,
#menu-6b .nav-dropdown-sm .link {
  font-size: 0.758rem;
}
#menu-6b .link:hover,
#menu-6b .dropdown-item:hover,
#menu-6b .link:focus,
#menu-6b .dropdown-item:focus {
  color: #d14841;
}
#menu-6b .link[aria-expanded="true"],
#menu-6b .dropdown-menu {
  background: #307193;
}
#menu-6b .nav-dropdown-sm .link:focus,
#menu-6b .nav-dropdown-sm .link:hover,
#menu-6b .nav-dropdown-sm .dropdown-item:focus,
#menu-6b .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-6b .navbar,
#menu-6b .nav-dropdown-sm,
#menu-6b .nav-dropdown-sm .link[aria-expanded="true"],
#menu-6b .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-6b .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-6b .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-6b .bg-color.transparent.opened .link:hover,
#menu-6b .bg-color.transparent.opened .link:focus {
  color: #d14841;
}
#menu-6b .link[aria-expanded="true"],
#menu-6b .dropdown-item[aria-expanded="true"] {
  color: #d14841!important;
}
#menu-6b.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-6b .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-6b .close-icon::before,
#menu-6b .close-icon::after {
  background-color: #ffffff;
}
#footer1-6c P {
  color: #2b0680;
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
}
#header3-6d .mbr-section-title,
#header3-6d .mbr-section-subtitle {
  text-align: center;
}
#header3-6d .mbr-section-subtitle B {
  color: #fac51c;
}
#msg-box3-6e .mbr-section-title,
#msg-box3-6e p {
  color: #000;
}
#msg-box3-6e .mbr-section-title {
  color: #ffffff;
}


#header3-6y .mbr-section-title,
#header3-6y .mbr-section-subtitle {
  text-align: center;
}
#menu-6v .hide-buttons .nav-btn {
  display: none !important;
}
#menu-6v .navbar-caption {
  color: #ffffff;
  font-size: 12px;
}
#menu-6v .navbar-toggler {
  color: #ffffff;
}
#menu-6v .link,
#menu-6v .dropdown-item {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#menu-6v .link {
  font-size: 0.7rem;
}
#menu-6v .dropdown-item,
#menu-6v .nav-dropdown-sm .link {
  font-size: 0.758rem;
}
#menu-6v .link:hover,
#menu-6v .dropdown-item:hover,
#menu-6v .link:focus,
#menu-6v .dropdown-item:focus {
  color: #d14841;
}
#menu-6v .link[aria-expanded="true"],
#menu-6v .dropdown-menu {
  background: #307193;
}
#menu-6v .nav-dropdown-sm .link:focus,
#menu-6v .nav-dropdown-sm .link:hover,
#menu-6v .nav-dropdown-sm .dropdown-item:focus,
#menu-6v .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-6v .navbar,
#menu-6v .nav-dropdown-sm,
#menu-6v .nav-dropdown-sm .link[aria-expanded="true"],
#menu-6v .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-6v .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-6v .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-6v .bg-color.transparent.opened .link:hover,
#menu-6v .bg-color.transparent.opened .link:focus {
  color: #d14841;
}
#menu-6v .link[aria-expanded="true"],
#menu-6v .dropdown-item[aria-expanded="true"] {
  color: #d14841!important;
}
#menu-6v.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-6v .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-6v .close-icon::before,
#menu-6v .close-icon::after {
  background-color: #ffffff;
}
#footer1-6w P {
  color: #2b0680;
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
}


#menu-72 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-72 .navbar-caption {
  color: #ffffff;
  font-size: 12px;
}
#menu-72 .navbar-toggler {
  color: #ffffff;
}
#menu-72 .link,
#menu-72 .dropdown-item {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
}
#menu-72 .link {
  font-size: 0.7rem;
}
#menu-72 .dropdown-item,
#menu-72 .nav-dropdown-sm .link {
  font-size: 0.758rem;
}
#menu-72 .link:hover,
#menu-72 .dropdown-item:hover,
#menu-72 .link:focus,
#menu-72 .dropdown-item:focus {
  color: #d14841;
}
#menu-72 .link[aria-expanded="true"],
#menu-72 .dropdown-menu {
  background: #307193;
}
#menu-72 .nav-dropdown-sm .link:focus,
#menu-72 .nav-dropdown-sm .link:hover,
#menu-72 .nav-dropdown-sm .dropdown-item:focus,
#menu-72 .nav-dropdown-sm .dropdown-item:hover {
  background: #3985ad!important;
}
#menu-72 .navbar,
#menu-72 .nav-dropdown-sm,
#menu-72 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-72 .nav-dropdown-sm .dropdown-menu {
  background: #3d8eb9;
}
#menu-72 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-72 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-72 .bg-color.transparent.opened .link:hover,
#menu-72 .bg-color.transparent.opened .link:focus {
  color: #d14841;
}
#menu-72 .link[aria-expanded="true"],
#menu-72 .dropdown-item[aria-expanded="true"] {
  color: #d14841!important;
}
#menu-72.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-72 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-72 .close-icon::before,
#menu-72 .close-icon::after {
  background-color: #ffffff;
}
#footer1-73 P {
  color: #2b0680;
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
}
